session-id: voip-340dbb333e-20130327_011501
Task 06837: You want to find a cheap restaurant and it should be in the north part of town. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant in the north
system: royal spice is a nice restaurant in the north of town in the cheap price range
user: what is the phone number
system: The phone number of royal spice is 01733 553355 .
user: thank you good bye
